Debian Bug report logs - #541207
RFP: gt.m -- Database Engine with Extreme Scalability and Robustness

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "K.S. Bhaskar" <ks.bhaskar@fnis.com>

Date: Wed, 12 Aug 2009 13:39:01 UTC

Severity: wishlist

Merged with 541239

Fixed in version fis-gtm/6.0-003-1

Done: Andreas Tille <tille@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#541207; Package wnpp. (Wed, 12 Aug 2009 13:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "K.S. Bhaskar" <ks.bhaskar@fnis.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Wed, 12 Aug 2009 13:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "K.S. Bhaskar" <ks.bhaskar@fnis.com>
To: submit@bugs.debian.org
Subject: Intent to package GT.M
Date: Wed, 12 Aug 2009 09:34:24 -0400
Package: wnpp

I intend to package GT.M (http://fis-gtm.com & 
http://sourceforge.net/projects/fis-gtm) which is released under AGPL v3.

-- Bhaskar

K.S. Bhaskar
Senior Vice President
Fidelity Information Services, Inc.
2 West Liberty Boulevard, Suite 300
Malvern, PA 19355, USA
+1 (610) 578-4265 office
+1 (610) 620-3355 mobile
ks.bhaskar@fnis.com
http://www.fis-gtm.com
http://www.fis-pip.com

-- 
GT.M - Rock solid. Lightning fast.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#541207; Package wnpp. (Wed, 12 Aug 2009 14:30:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sandro Tosi <morph@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Wed, 12 Aug 2009 14:30:11 GMT) Full text and rfc822 format available.

Message #10 received at 541207@bugs.debian.org (full text, mbox):

From: Sandro Tosi <morph@debian.org>
To: "K.S. Bhaskar" <ks.bhaskar@fnis.com>, 541207@bugs.debian.org
Subject: Re: Bug#541207: Intent to package GT.M
Date: Wed, 12 Aug 2009 16:25:08 +0200
On Wed, Aug 12, 2009 at 15:34, K.S. Bhaskar<ks.bhaskar@fnis.com> wrote:
> Package: wnpp
>
> I intend to package GT.M (http://fis-gtm.com &
> http://sourceforge.net/projects/fis-gtm) which is released under AGPL v3.

Then please use

reportbug -O wnpp

to file this kind of bugs. Now please file file the template provided
by the above commands.

Regards,
-- 
Sandro Tosi (aka morph, morpheus, matrixhasu)
My website: http://matrixhasu.altervista.org/
Me at Debian: http://wiki.debian.org/SandroTosi




Forcibly Merged 541207 541239. Request was from Ana Beatriz Guerrero Lopez <ana@debian.org> to control@bugs.debian.org. (Wed, 19 Aug 2009 19:03:12 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: GT.M -- Database Engine with Extreme Scalability and Robustness' from 'Intent to package GT.M' Request was from Ana Beatriz Guerrero Lopez <ana@debian.org> to control@bugs.debian.org. (Thu, 20 Aug 2009 16:00:44 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: gt.m -- Database Engine with Extreme Scalability and Robustness' from 'ITP: GT.M -- Database Engine with Extreme Scalability and Robustness' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 29 Aug 2009 03:12:16 GMT) Full text and rfc822 format available.

Owner recorded as "K.S. Bhaskar" <ks.bhaskar@fnis.com>. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 29 Aug 2009 03:12:18 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 29 Aug 2009 03:12:20 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "K.S. Bhaskar" <ks.bhaskar@fnis.com>:
Bug#541207; Package wnpp. (Sat, 19 Feb 2011 17:14:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "K.S. Bhaskar" <ks.bhaskar@fnis.com>. (Sat, 19 Feb 2011 17:14:12 GMT) Full text and rfc822 format available.

Message #25 received at 541207@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 541207@bugs.debian.org
Cc: control@bugs.debian.org
Subject: gt.m: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:05:13 +0000
retitle 541207 RFP: gt.m -- Database Engine with Extreme Scalability and Robustness
noowner 541207
thanks

Hi,

This is an automatic email to change the status of gt.m back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting gt.m, please send a mail to
<control@bugs.debian.org> with:

 retitle 541207 ITP: gt.m -- Database Engine with Extreme Scalability and Robustness
 owner 541207 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <541207@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: gt.m -- Database Engine with Extreme Scalability and Robustness' from 'ITP: gt.m -- Database Engine with Extreme Scalability and Robustness' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:16:32 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "K.S. Bhaskar" <ks.bhaskar@fnis.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:16:33 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#541207; Package wnpp. (Sun, 20 Feb 2011 16:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "K.S. Bhaskar" <ks.bhaskar@fisglobal.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 20 Feb 2011 16:06:03 GMT) Full text and rfc822 format available.

Message #34 received at 541207@bugs.debian.org (full text, mbox):

From: "Bhaskar, K.S" <ks.bhaskar@fisglobal.com>
To: Lucas Nussbaum <lucas@debian.org>, 541207@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#541207: gt.m: changing back from ITP to RFP
Date: Sun, 20 Feb 2011 10:23:12 -0500
[Message part 1 (text/plain, inline)]
I manage the group that develops FIS GT.M upstream.  Although there has 
been no evidence of activity on the Debian lists in the last six months, 
there has been activity upstream.

Here is the issue: just as it takes a gcc binary to compile gcc, building 
GT.M has a bootstrapping step and it takes a GT.M binary to build GT.M.  
This appears to be a catch-22 situation for GT.M (although it is 
apparently not a catch-22 situation for gcc).  We have been trying to use 
Python for the bootstrap step, but still do not have a successful GT.M 
build yet.  If you can advise us on a way to break out of the catch-22 
situation - what it would essentially take is an initial exception to 
allow is to use a GT.M binary to build GT.M from source - we can make a 
lot more progress, and progress visible to you.  Otherwise, please leave 
GT.M in the ITP stage, and once we are able to use Python successfully to 
build GT.M, there will be progress that is visible to you.

Regards
-- Bhaskar

On 02/19/2011 12:05 PM, Lucas Nussbaum wrote:
>
> retitle 541207 RFP: gt.m -- Database Engine with Extreme Scalability 
> and Robustness
> noowner 541207
> thanks
>
> Hi,
>
> This is an automatic email to change the status of gt.m back from ITP
> (Intent to Package) to RFP (Request for Package), because this bug 
> hasn't seen
> any activity during the last 6 months.
>
> If you are still interested in adopting gt.m, please send a mail to
> <control@bugs.debian.org> with:
>
>  retitle 541207 ITP: gt.m -- Database Engine with Extreme Scalability 
> and Robustness
>  owner 541207 !
>  thanks
>
> However, it is not recommended to keep ITP for a long time without 
> acting on
> the package, as it might cause other prospective maintainers to refrain 
> from
> packaging that software. It is also a good idea to document your 
> progress on
> this ITP from time to time, by mailing <541207@bugs.debian.org>.
>
> Thank you for your interest in Debian,
> --
> Lucas, for the QA team <debian-qa@lists.debian.org>
>
>

-- 
GT.M - Rock solid. Lightning fast. Secure. No compromises.

_____________

The information contained in this message is proprietary and/or confidential. If you are not the intended recipient, please: (i) delete the message and all copies; (ii) do not disclose, distribute or use the message in any manner; and (iii) notify the sender immediately. In addition, please be aware that any message addressed to our domain is subject to archiving and review by persons other than the intended recipient. Thank you.
_____________
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#541207; Package wnpp. (Sun, 20 Feb 2011 16:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 20 Feb 2011 16:36:03 GMT) Full text and rfc822 format available.

Message #39 received at 541207@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: "Bhaskar\, K\.S" <ks.bhaskar@fisglobal.com>
Cc: 541207@bugs.debian.org
Subject: Re: Bug#541207: gt.m: changing back from ITP to RFP
Date: Sun, 20 Feb 2011 17:33:25 +0100
On 20/02/11 at 10:23 -0500, Bhaskar, K.S wrote:
> I manage the group that develops FIS GT.M upstream.  Although there has 
> been no evidence of activity on the Debian lists in the last six months, 
> there has been activity upstream.
> 
> Here is the issue: just as it takes a gcc binary to compile gcc, building 
> GT.M has a bootstrapping step and it takes a GT.M binary to build GT.M.  
> This appears to be a catch-22 situation for GT.M (although it is 
> apparently not a catch-22 situation for gcc).  We have been trying to use 
> Python for the bootstrap step, but still do not have a successful GT.M 
> build yet.  If you can advise us on a way to break out of the catch-22 
> situation - what it would essentially take is an initial exception to 
> allow is to use a GT.M binary to build GT.M from source - we can make a 
> lot more progress, and progress visible to you.  Otherwise, please leave 
> GT.M in the ITP stage, and once we are able to use Python successfully to 
> build GT.M, there will be progress that is visible to you.

I don't think that this is an issue at all. You could just build GT.M
manually on every architecture to do the initial upload. Once there's a
version in the archive, then new versions will be built with the
previous version.

- Lucas




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#541207; Package wnpp. (Sun, 20 Feb 2011 16:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "K.S. Bhaskar" <ks.bhaskar@fisglobal.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 20 Feb 2011 16:45:06 GMT) Full text and rfc822 format available.

Message #44 received at 541207@bugs.debian.org (full text, mbox):

From: "Bhaskar, K.S" <ks.bhaskar@fisglobal.com>
To: Lucas Nussbaum <lucas@lucas-nussbaum.net>
Cc: 541207@bugs.debian.org
Subject: Re: Bug#541207: gt.m: changing back from ITP to RFP
Date: Sun, 20 Feb 2011 11:42:59 -0500
[Message part 1 (text/plain, inline)]

On 02/20/2011 11:33 AM, Lucas Nussbaum wrote:
>
> On 20/02/11 at 10:23 -0500, Bhaskar, K.S wrote:
> > I manage the group that develops FIS GT.M upstream.  Although there has
> > been no evidence of activity on the Debian lists in the last six months,
> > there has been activity upstream.
> >
> > Here is the issue: just as it takes a gcc binary to compile gcc, building
> > GT.M has a bootstrapping step and it takes a GT.M binary to build GT.M.
> > This appears to be a catch-22 situation for GT.M (although it is
> > apparently not a catch-22 situation for gcc).  We have been trying to use
> > Python for the bootstrap step, but still do not have a successful GT.M
> > build yet.  If you can advise us on a way to break out of the catch-22
> > situation - what it would essentially take is an initial exception to
> > allow is to use a GT.M binary to build GT.M from source - we can make a
> > lot more progress, and progress visible to you.  Otherwise, please leave
> > GT.M in the ITP stage, and once we are able to use Python successfully to
> > build GT.M, there will be progress that is visible to you.
>
> I don't think that this is an issue at all. You could just build GT.M
> manually on every architecture to do the initial upload. Once there's a
> version in the archive, then new versions will be built with the
> previous version.
>
[KSB] Are you sure about it.  That was not my understanding of how the 
system worked, but if you are right, it does simplify things.  Can you 
say definitively, point me to a discussion and/or connect me with someone 
who can?  Thank you very much.

Regards
-- Bhaskar
>
>
> - Lucas
>

-- 
GT.M - Rock solid. Lightning fast. Secure. No compromises.

_____________

The information contained in this message is proprietary and/or confidential. If you are not the intended recipient, please: (i) delete the message and all copies; (ii) do not disclose, distribute or use the message in any manner; and (iii) notify the sender immediately. In addition, please be aware that any message addressed to our domain is subject to archiving and review by persons other than the intended recipient. Thank you.
_____________
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#541207; Package wnpp. (Sun, 20 Feb 2011 17:42:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 20 Feb 2011 17:42:07 GMT) Full text and rfc822 format available.

Message #49 received at 541207@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: "Bhaskar\, K\.S" <ks.bhaskar@fisglobal.com>
Cc: 541207@bugs.debian.org
Subject: Re: Bug#541207: gt.m: changing back from ITP to RFP
Date: Sun, 20 Feb 2011 18:40:49 +0100
On 20/02/11 at 11:42 -0500, Bhaskar, K.S wrote:
> 
> 
> On 02/20/2011 11:33 AM, Lucas Nussbaum wrote:
> >
> > On 20/02/11 at 10:23 -0500, Bhaskar, K.S wrote:
> > > I manage the group that develops FIS GT.M upstream.  Although there has
> > > been no evidence of activity on the Debian lists in the last six months,
> > > there has been activity upstream.
> > >
> > > Here is the issue: just as it takes a gcc binary to compile gcc, building
> > > GT.M has a bootstrapping step and it takes a GT.M binary to build GT.M.
> > > This appears to be a catch-22 situation for GT.M (although it is
> > > apparently not a catch-22 situation for gcc).  We have been trying to use
> > > Python for the bootstrap step, but still do not have a successful GT.M
> > > build yet.  If you can advise us on a way to break out of the catch-22
> > > situation - what it would essentially take is an initial exception to
> > > allow is to use a GT.M binary to build GT.M from source - we can make a
> > > lot more progress, and progress visible to you.  Otherwise, please leave
> > > GT.M in the ITP stage, and once we are able to use Python successfully to
> > > build GT.M, there will be progress that is visible to you.
> >
> > I don't think that this is an issue at all. You could just build GT.M
> > manually on every architecture to do the initial upload. Once there's a
> > version in the archive, then new versions will be built with the
> > previous version.
> >
> [KSB] Are you sure about it.  That was not my understanding of how the 
> system worked, but if you are right, it does simplify things.  Can you 
> say definitively, point me to a discussion and/or connect me with someone 
> who can?  Thank you very much.

Ask debian-devel@ if you want to be sure.

- Lucas




Owner recorded as "Debian Med Packaging Team" <. Request was from Luis Ibanez <luis.ibanez@kitware.com> to control@bugs.debian.org. (Sun, 22 Jan 2012 16:15:07 GMT) Full text and rfc822 format available.

Owner changed from "Debian Med Packaging Team" < to Debian Med Packaging Team. Request was from Luis Ibanez <luis.ibanez@kitware.com> to control@bugs.debian.org. (Sun, 22 Jan 2012 16:33:03 GMT) Full text and rfc822 format available.

Owner changed from Debian Med Packaging Team to debian-med-packaging@lists.alioth.debian.org. Request was from Andreas Tille <andreas@an3as.eu> to control@bugs.debian.org. (Sun, 22 Jan 2012 20:03:13 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: gt.m -- Database Engine with Extreme Scalability and Robustness' from 'RFP: gt.m -- Database Engine with Extreme Scalability and Robustness' Request was from Andreas Tille <andreas@an3as.eu> to control@bugs.debian.org. (Sun, 22 Jan 2012 20:03:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, debian-med-packaging@lists.alioth.debian.org:
Bug#541207; Package wnpp. (Mon, 27 May 2013 13:27:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, debian-med-packaging@lists.alioth.debian.org. (Mon, 27 May 2013 13:27:22 GMT) Full text and rfc822 format available.

Message #62 received at 541207@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 541207@bugs.debian.org
Cc: control@bugs.debian.org
Subject: gt.m: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:26 +0200
retitle 541207 RFP: gt.m -- Database Engine with Extreme Scalability and Robustness
noowner 541207
tag 541207 - pending
thanks

Hi,

This is an automatic email to change the status of gt.m back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting gt.m, please send a mail to
<control@bugs.debian.org> with:

 retitle 541207 ITP: gt.m -- Database Engine with Extreme Scalability and Robustness
 owner 541207 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <541207@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: gt.m -- Database Engine with Extreme Scalability and Robustness' from 'ITP: gt.m -- Database Engine with Extreme Scalability and Robustness' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:30:58 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by debian-med-packaging@lists.alioth.debian.org. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:30:59 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#541207; Package wnpp. (Mon, 27 May 2013 20:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <tille@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 27 May 2013 20:36:04 GMT) Full text and rfc822 format available.

Message #71 received at 541207@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: Lucas Nussbaum <lucas@debian.org>, 541207@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#541207: gt.m: changing back from ITP to RFP
Date: Mon, 27 May 2013 22:33:42 +0200
Hi,

status update:  The packaging of gt.m is done by the Debian Med team and
the discussion happens on the according mailing list.  The first upload
will happen after the next upstream release (which is expected in the
next couple of weeks) because of some changes in the build system.  The
packaging VCS can be found here:

   git://git.debian.org/collab-maint/fis-gtm.git

Kind regards

         Andreas.

On Mon, May 27, 2013 at 03:24:26PM +0200, Lucas Nussbaum wrote:
> retitle 541207 RFP: gt.m -- Database Engine with Extreme Scalability and Robustness
> noowner 541207
> tag 541207 - pending
> thanks
> 
> Hi,
> 
> This is an automatic email to change the status of gt.m back from ITP
> (Intent to Package) to RFP (Request for Package), because this bug hasn't seen
> any activity during the last 12 months.
> 
> If you are still interested in adopting gt.m, please send a mail to
> <control@bugs.debian.org> with:
> 
>  retitle 541207 ITP: gt.m -- Database Engine with Extreme Scalability and Robustness
>  owner 541207 !
>  thanks
> 
> However, it is not recommended to keep ITP for a long time without acting on
> the package, as it might cause other prospective maintainers to refrain from
> packaging that software. It is also a good idea to document your progress on
> this ITP from time to time, by mailing <541207@bugs.debian.org>.
> 
> Thank you for your interest in Debian,
> -- 
> Lucas, for the QA team <debian-qa@lists.debian.org>
> 
> _______________________________________________
> Debian-med-packaging mailing list
> Debian-med-packaging@lists.alioth.debian.org
> http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/debian-med-packaging
> 

-- 
http://fam-tille.de



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 23 Oct 2013 07:06:05 GMT) Full text and rfc822 format available.

Message #74 received at 541239-close@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: 541239-close@bugs.debian.org
Subject: Bug#541239: fixed in fis-gtm 6.0-003-1
Date: Sat, 14 Dec 2013 18:00:06 +0000
Source: fis-gtm
Source-Version: 6.0-003-1

We believe that the bug you reported is fixed in the latest version of
fis-gtm, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 541239@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Tille <tille@debian.org> (supplier of updated fis-gtm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 24 Nov 2013 09:26:25 +0100
Source: fis-gtm
Binary: fis-gtm fis-gtm-6.0-003
Architecture: source all amd64
Version: 6.0-003-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Andreas Tille <tille@debian.org>
Description: 
 fis-gtm    - metapackage for the latest version of FIS-GT.M database
 fis-gtm-6.0-003 - package for FIS-GT.M database
Closes: 541239
Changes: 
 fis-gtm (6.0-003-1) unstable; urgency=low
 .
   * Initial release (Closes: #541239)
Checksums-Sha1: 
 c0a77cf09fbe8121bacd8fc00baa4db751e8ffba 1652 fis-gtm_6.0-003-1.dsc
 f69ab749b2534a31dcd6a11dd28eb9408710e268 4942002 fis-gtm_6.0-003.orig.tar.gz
 feb31c572381dd89f146c5833c87b1f86ef5c5e1 17913 fis-gtm_6.0-003-1.debian.tar.gz
 1a532d7a27cefb6232149ddd1a92b37f277f0b5d 13608 fis-gtm_6.0-003-1_all.deb
 fd082c30411416889e42bcebfe4a1563725b4b87 3266810 fis-gtm-6.0-003_6.0-003-1_amd64.deb
Checksums-Sha256: 
 13249322bff3553d3fdac9d077e6b26b4ba91c7315f4e6179748f9661e1dcd2a 1652 fis-gtm_6.0-003-1.dsc
 e261760decab8150851639c6ddd67528513bbd9b58ef8b20bed5d52090c46dc6 4942002 fis-gtm_6.0-003.orig.tar.gz
 3c6047530f24f6a7e2e85a19eae6f464e5040e244305563343a73d27d1a8b4e4 17913 fis-gtm_6.0-003-1.debian.tar.gz
 de9b8050caf67c4bb7ae1327e1d272794d65a8d54d56eb2313dcbe7ee260686e 13608 fis-gtm_6.0-003-1_all.deb
 19d9fdb3e0713b45bb3c1ebe6de220ed557cf14be24c685a1fde2fd037a75e6b 3266810 fis-gtm-6.0-003_6.0-003-1_amd64.deb
Files: 
 2e11c0c6ba5e63c43781f5322e1a32ea 1652 database optional fis-gtm_6.0-003-1.dsc
 6aa4db54c20dea1b764a0f2f1de427e3 4942002 database optional fis-gtm_6.0-003.orig.tar.gz
 025f281acb7a05a593e6b8141cdf70c5 17913 database optional fis-gtm_6.0-003-1.debian.tar.gz
 54836346653d79930fc756da4f915ff3 13608 database optional fis-gtm_6.0-003-1_all.deb
 06f4c9791184509da68af9221106f0fb 3266810 database optional fis-gtm-6.0-003_6.0-003-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlKTI2UACgkQYDBbMcCf01o0MwCfetdw05+6Sq68yvTFYWzJNOEe
5iYAnj6/7a+9mrQuTv8tuHwltUcEOxyH
=ClHG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 12 Jan 2014 07:25:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:48:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.